Al actualizar a 5.1 me da un error, me dice error desconocido(3194)

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 5 Agradecido: 0
08 Feb 2012, 23:07# 1

Buenos dias, soy novato en esto, tengo un ipad2 32gb 4.3.5 y cuando intento actualizar a 5.1 me da un error, me dice error desconocido(3194), la verdad no tengo idea que hacer, si alguien me puede ayudar por favor, desde ya muchas gracias emo:-:13

Última edición por Akuario el 09 Feb 2012, 02:14, editado 1 vez en total
Razón: Título modificado. Debe ser un resumen del problema, son las normas ;)
Gracias  
Etiquetado en:
iMiembro Pro 2G
iMiembro Pro 2G
Mensajes: 811 Agradecido: 178
09 Feb 2012, 00:49# 2

Tienes que poner en el enunciado una descripción breve de tu problema, además de ser obligatorio por las normas del foro,podrá ayudarte mas gente que si solo pones "ayuda".

Agostoesquimal

Normas del foro
Gracias  
iMiembro 4G
iMiembro 4G
Mensajes: 122 Agradecido: 20
09 Feb 2012, 08:28# 3

desde el foro están los IOS disponibles para descarga, intenta bajarlos y luego actualizar desde el Itunes pero tomando directamente el paquete de instalación y no desde la descarga.

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad